.catNav {
	// margin: 35px 125px 0;
	text-align: center;
	ul {
		display: inline-block;
		li {
			float: left;
			width: 330px;
			height: 220px;
			overflow: hidden;
			margin-right: 10px;
			&:last-child {
				margin-right: 0;
			}
		}
	}
}
.bestItemWrap {
	margin-bottom: 165px;
	ul {
		li {
			height: 565px;
			overflow: hidden;
			transition: all .5s;
			&.hiddenPd {
				opacity: 0;
				height: 0;
				overflow: hidden;
			}
		}
	}
}
